
import request from '@/utils/request'

// 商品概述
export function apiGetBasic(params: any) {
    return request.get({ url: '/workbench/get_basic', params })
}


// 商品趋势
export function apiGetTrend(params: any) {
    return request.get({ url: '/workbench/get_trend', params })
}


// 商品排行
export function apiGetProductRanking(params: any) {
    return request.get({ url: '/workbench/get_product_ranking', params })
}

// 用户概况
export function apiGetUserBasic(params: any) {
    return request.get({ url: '/workbench/get_user_basic', params })
}

// 用户趋势
export function apiGetUserTrend(params: any) {
    return request.get({ url: '/workbench/get_user_trend', params })
}

// 交易趋势
export function apiGetBottomTrade(params: any) {
    return request.get({ url: '/workbench/bottom_trade', params })
}

// 当日订单金额
export function apiGetTopTrade(params: any) {
    return request.get({ url: '/workbench/top_trade', params })
}
